{
  "app": {
    "signingConfigs": [
      {
        "name": "default",
        "type": "HarmonyOS",
        "material": {
          "certpath": "/Users/dongsq/.ohos/config/default_harmonyApp_1smLWfyPbDJ7_pD4O8WoXlm4q2fXfOBblaHaifpxJLc=.cer",
          "keyAlias": "debugKey",
          "keyPassword": "0000001A26C8C7654C6CA614926DC75BAD03AB8162CE9CB7B3F2E82F93EB6695DB19FADA5B2CA39EB1F9",
          "profile": "/Users/dongsq/.ohos/config/default_harmonyApp_1smLWfyPbDJ7_pD4O8WoXlm4q2fXfOBblaHaifpxJLc=.p7b",
          "signAlg": "SHA256withECDSA",
          "storeFile": "/Users/dongsq/.ohos/config/default_harmonyApp_1smLWfyPbDJ7_pD4O8WoXlm4q2fXfOBblaHaifpxJLc=.p12",
          "storePassword": "0000001A141E91C553F22791EB8EC3DB56317590E0103FB77BDDDD4475F35AE337A69344FE627E703C8B"
        }
      }
    ],
    "products": [
      {
        "name": "default",
        "signingConfig": "default",
        "targetSdkVersion": "6.0.0(20)",
        "compatibleSdkVersion": "6.0.0(20)",
        "runtimeOS": "HarmonyOS",
        "buildOption": {
          "nativeCompiler": "BiSheng",
          "strictMode": {
            "caseSensitiveCheck": true,
            "useNormalizedOHMUrl": true
          }
        }
      }
    ],
    "buildModeSet": [
      {
        "name": "debug"
      },
      {
        "name": "release"
      }
    ]
  },
  "modules": [
    {
      "name": "entry",
      "srcPath": "./entry",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    }
  ]
}
